Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#1 Re : -1 »  OpenShot Video Editor ultime éditeur vidéo de gnome » Le 30/11/2013, à 12:16

antistress
Réponses : 1371

pas de soucis avec la 2.5.6 chez moi

#2 Re : -1 »  OpenShot Video Editor ultime éditeur vidéo de gnome » Le 30/11/2013, à 12:16

antistress
Réponses : 1371

Sinon tu peux tester Pitivi 0.92 j'ai pas encore regardé s'il permettait de ne pas réencoder

#3 -1 »  LibreOffice 4.0.4 importerait les PDFs par défaut » Le 23/06/2013, à 17:36

antistress
Réponses : 11

Bonjour,

Lu ici, LibreOffice 4.0.4 permet d'importer les fichiers PDF sans extension.

Pour tester, par la fenêtre d'accueil générale ou Draw, faire "Ouvrir".

Ça marche chez vous ? Là je suis sous Debian 64 bits et ça marche pas de mon côté : le document s'ouvre dans Writer au lieu de Draw...

#4 Re : -1 »  LibreOffice 4.0.4 importerait les PDFs par défaut » Le 23/06/2013, à 20:18

antistress
Réponses : 11
JBF a écrit :

Edit : pour que l'import fonctionne, il me semble qu'il faut aussi que le pdf ne soit chiffré. J'ai déjà eu des affichages vides dans Draw avec des pdf générés par Latex.

Pour essayer, j'ai créé un doc LibreOffice avec le mot "test" que j'ai exporté en PDF puis tenté de réimporter, donc le souci ne vient pas d'un mauvais PDF ou d'un PDF chiffré

JBF a écrit :

ça fait un moment déjà, mais avec la version Ubuntu il faut installer le paquet adhoc, quelque chose comme libreoffice-pdfimport. Je conjecture que sur Debian ce doit être la même chose.

La nouveauté de cette version serait que c'est intégré par défaut, sans qu'il soit besoin de l'extension... Tu as essayé ? merci

#5 Re : -1 »  LibreOffice 4.0.4 importerait les PDFs par défaut » Le 24/06/2013, à 15:48

antistress
Réponses : 11

Merci pour les précisions, je comprends mieux pourquoi je ne trouvais pas l'info dans les notes de version de la 4.0.4.
Par contre ça m'étonne que le mainteneur dissocie une fonctionnalité intégrée.
Si tu utilises le soft sur une autre plateforme, tu t'attends aux même fonctionnalités...

#6 Re : -1 »  LibreOffice 4.0.4 importerait les PDFs par défaut » Le 24/06/2013, à 16:44

antistress
Réponses : 11

J'ai quand même interrogé le dév Debian ça me chiffonne que LibO sur Debian ait pas toutes les fonctionnalités annoncées par la Document Foundation, je te tiens au courant

#7 Re : -1 »  LibreOffice 4.0.4 importerait les PDFs par défaut » Le 24/06/2013, à 18:49

antistress
Réponses : 11

> You can read from LibreOffice 4.0 Release Notes [1] :
> "Extensions
> PDF Import [...] are no longer bundled extensions but core features.
> (Stephan Bergmann)"
> (same for "the Presenter Console, and the Python Scripting Provider")

Correct.

> However I can't import PDF files with LibreOffice 4.0.4.
>
> I know that there is a libreoffice-pdfimport extension but people

No, there's not a "libreoffice-pdfimport extension", because as you said
it's not a extension anymore smile. Yes, there's a extra package for it and that
is because pdfimport has a dependency on poppler which I don't want to
enforce on everyone. The current split has some thoughts in it.

Above you also mentioned the Presenter Console and the ython Scripting Provider.
The Presenter Console is in -impress now (I accepted that because
imho it always was important core functionality for me - the PDF Import
IMHO is _not_) and the python scripting provider (requiring a non-default
python per default!) is also a extra package not installed per default
(python*-uno is, not libreoffice-script-provider-python).

> expect LibreOffice to behave the same way accross operating systems.
>
> Therefore i think that LibreOffice 4.0 on Debian should follow the
> Release Notes and be able to import PDF files by default.

Consequently thought that means you also want forcing any other default thing
- like the script provider for bsh; which even requires stuff like bsh
installed? Because that's in upstreams default, too.. Want bsh installed
everywhere? Or librelogo? Or the SDK? Or the report-builder with it's
LOADS of Java library dependencies (which is "default" in 4.1+)? Or...

Adding the pdfimport stuff to some always-installed package (-core?) is
complete nonsense imho, but I could add -pdfimport to the metapackage
("libreoffice"). That at least won't force it on everyone...

I don't like that, though. I don't see a problem in it being a extra package;  the package  name is obvious and the package description also so that it's just
one apt-cache search away...

Regards,

Rene

#8 Re : -1 »  LibreOffice 4.0.4 importerait les PDFs par défaut » Le 24/06/2013, à 21:00

antistress
Réponses : 11

reçu également :

Please note that indeed in 4.0.4 (looks like a bug) the stuff is in
libreoffice4.0:

rene@frodo:~/LibreOffice_4.0.4.2_Linux_x86-64_deb/DEBS$ for i in *deb; do echo $i; dpkg --contents $i | grep pdfim; done
libobasis4.0-base_4.0.4.2-2_amd64.deb
libobasis4.0-calc_4.0.4.2-2_amd64.deb
libobasis4.0-core01_4.0.4.2-2_amd64.deb
libobasis4.0-core02_4.0.4.2-2_amd64.deb
libobasis4.0-core03_4.0.4.2-2_amd64.deb
libobasis4.0-core04_4.0.4.2-2_amd64.deb
libobasis4.0-core05_4.0.4.2-2_amd64.deb
libobasis4.0-core06_4.0.4.2-2_amd64.deb
libobasis4.0-core07_4.0.4.2-2_amd64.deb
libobasis4.0-draw_4.0.4.2-2_amd64.deb
libobasis4.0-en-us_4.0.4.2-2_amd64.deb
libobasis4.0-en-us-base_4.0.4.2-2_amd64.deb
libobasis4.0-en-us-calc_4.0.4.2-2_amd64.deb
libobasis4.0-en-us-math_4.0.4.2-2_amd64.deb
libobasis4.0-en-us-res_4.0.4.2-2_amd64.deb
libobasis4.0-en-us-writer_4.0.4.2-2_amd64.deb
libobasis4.0-extension-beanshell-script-provider_4.0.4.2-2_amd64.deb
libobasis4.0-extension-javascript-script-provider_4.0.4.2-2_amd64.deb
libobasis4.0-extension-mediawiki-publisher_4.0.4.2-2_amd64.deb
libobasis4.0-extension-nlpsolver_4.0.4.2-2_amd64.deb
libobasis4.0-extension-presentation-minimizer_4.0.4.2-2_amd64.deb
libobasis4.0-extension-python-script-provider_4.0.4.2-2_amd64.deb
libobasis4.0-extension-report-builder_4.0.4.2-2_amd64.deb
libobasis4.0-gnome-integration_4.0.4.2-2_amd64.deb
libobasis4.0-graphicfilter_4.0.4.2-2_amd64.deb
libobasis4.0-images_4.0.4.2-2_amd64.deb
libobasis4.0-impress_4.0.4.2-2_amd64.deb
libobasis4.0-javafilter_4.0.4.2-2_amd64.deb
libobasis4.0-kde-integration_4.0.4.2-2_amd64.deb
libobasis4.0-librelogo_4.0.4.2-2_amd64.deb
libobasis4.0-math_4.0.4.2-2_amd64.deb
libobasis4.0-ogltrans_4.0.4.2-2_amd64.deb
libobasis4.0-onlineupdate_4.0.4.2-2_amd64.deb
libobasis4.0-ooofonts_4.0.4.2-2_amd64.deb
libobasis4.0-ooolinguistic_4.0.4.2-2_amd64.deb
libobasis4.0-postgresql-sdbc_4.0.4.2-2_amd64.deb
libobasis4.0-pyuno_4.0.4.2-2_amd64.deb
libobasis4.0-writer_4.0.4.2-2_amd64.deb
libobasis4.0-xsltfilter_4.0.4.2-2_amd64.deb
libreoffice4.0_4.0.4.2-2_amd64.deb
-rwxr-xr-x root/root   1094934 2013-06-12 00:38 ./opt/libreoffice4.0/program/xpdfimport
-rw-r--r-- root/root    898419 2013-06-12 00:38 ./opt/libreoffice4.0/program/pdfimport.uno.so
-rw-r--r-- root/root      7286 2013-06-12 00:38 ./opt/libreoffice4.0/share/registry/pdfimport.xcd
drwxr-xr-x root/root         0 2013-06-12 00:38 ./opt/libreoffice4.0/share/xpdfimport/
-rw-r--r-- root/root     21204 2013-06-12 00:38 ./opt/libreoffice4.0/share/xpdfimport/xpdfimport_err.pdf
libreoffice4.0-base_4.0.4.2-2_amd64.deb
libreoffice4.0-calc_4.0.4.2-2_amd64.deb
libreoffice4.0-dict-en_4.0.4.2-2_amd64.deb
libreoffice4.0-dict-es_4.0.4.2-2_amd64.deb
libreoffice4.0-dict-fr_4.0.4.2-2_amd64.deb
libreoffice4.0-draw_4.0.4.2-2_amd64.deb
libreoffice4.0-en-us_4.0.4.2-2_amd64.deb
libreoffice4.0-impress_4.0.4.2-2_amd64.deb
libreoffice4.0-math_4.0.4.2-2_amd64.deb
libreoffice4.0-ure_4.0.4.2-2_amd64.deb
libreoffice4.0-writer_4.0.4.2-2_amd64.deb

BUT in 4.1 (where it's still not a extension but a internal component):

rene@frodo:~/LibreOffice_4.1.0.1_Linux_x86-64_deb/DEBS$ for i in *deb; do echo $i; dpkg --contents $i | grep pdfim; done
libobasis4.1-base_4.1.0.1-1_amd64.deb
libobasis4.1-calc_4.1.0.1-1_amd64.deb
libobasis4.1-core01_4.1.0.1-1_amd64.deb
libobasis4.1-core02_4.1.0.1-1_amd64.deb
libobasis4.1-core03_4.1.0.1-1_amd64.deb
libobasis4.1-core04_4.1.0.1-1_amd64.deb
libobasis4.1-core05_4.1.0.1-1_amd64.deb
libobasis4.1-core06_4.1.0.1-1_amd64.deb
libobasis4.1-core07_4.1.0.1-1_amd64.deb
libobasis4.1-draw_4.1.0.1-1_amd64.deb
libobasis4.1-en-us_4.1.0.1-1_amd64.deb
libobasis4.1-en-us-base_4.1.0.1-1_amd64.deb
libobasis4.1-en-us-calc_4.1.0.1-1_amd64.deb
libobasis4.1-en-us-math_4.1.0.1-1_amd64.deb
libobasis4.1-en-us-res_4.1.0.1-1_amd64.deb
libobasis4.1-en-us-writer_4.1.0.1-1_amd64.deb
libobasis4.1-extension-beanshell-script-provider_4.1.0.1-1_amd64.deb
libobasis4.1-extension-javascript-script-provider_4.1.0.1-1_amd64.deb
libobasis4.1-extension-mediawiki-publisher_4.1.0.1-1_amd64.deb
libobasis4.1-extension-nlpsolver_4.1.0.1-1_amd64.deb
libobasis4.1-extension-pdf-import_4.1.0.1-1_amd64.deb
-rwxr-xr-x baseline/baseline 1059091 2013-06-19 01:57 ./opt/libreoffice4.1/program/xpdfimport
-rwxr-xr-x baseline/baseline  836117 2013-06-19 01:57 ./opt/libreoffice4.1/program/libpdfimportlo.so
-rw-r--r-- baseline/baseline    7342 2013-06-19 01:57 ./opt/libreoffice4.1/share/registry/pdfimport.xcd
drwxr-xr-x baseline/baseline       0 2013-06-19 01:57 ./opt/libreoffice4.1/share/xpdfimport/
-rw-r--r-- baseline/baseline   21204 2013-06-19 01:57 ./opt/libreoffice4.1/share/xpdfimport/xpdfimport_err.pdf
libobasis4.1-extension-presentation-minimizer_4.1.0.1-1_amd64.deb
libobasis4.1-extension-report-builder_4.1.0.1-1_amd64.deb
libobasis4.1-gnome-integration_4.1.0.1-1_amd64.deb
libobasis4.1-graphicfilter_4.1.0.1-1_amd64.deb
libobasis4.1-images_4.1.0.1-1_amd64.deb
libobasis4.1-impress_4.1.0.1-1_amd64.deb
libobasis4.1-kde-integration_4.1.0.1-1_amd64.deb
libobasis4.1-librelogo_4.1.0.1-1_amd64.deb
libobasis4.1-math_4.1.0.1-1_amd64.deb
libobasis4.1-ogltrans_4.1.0.1-1_amd64.deb
libobasis4.1-onlineupdate_4.1.0.1-1_amd64.deb
libobasis4.1-ooofonts_4.1.0.1-1_amd64.deb
libobasis4.1-ooolinguistic_4.1.0.1-1_amd64.deb
libobasis4.1-postgresql-sdbc_4.1.0.1-1_amd64.deb
libobasis4.1-python-script-provider_4.1.0.1-1_amd64.deb
libobasis4.1-pyuno_4.1.0.1-1_amd64.deb
libobasis4.1-writer_4.1.0.1-1_amd64.deb
libobasis4.1-xsltfilter_4.1.0.1-1_amd64.deb
libreoffice4.1_4.1.0.1-1_amd64.deb
libreoffice4.1-base_4.1.0.1-1_amd64.deb
libreoffice4.1-calc_4.1.0.1-1_amd64.deb
libreoffice4.1-debian-menus_4.1.0-1_all.deb
libreoffice4.1-dict-en_4.1.0.1-1_amd64.deb
libreoffice4.1-dict-es_4.1.0.1-1_amd64.deb
libreoffice4.1-dict-fr_4.1.0.1-1_amd64.deb
libreoffice4.1-draw_4.1.0.1-1_amd64.deb
libreoffice4.1-en-us_4.1.0.1-1_amd64.deb
libreoffice4.1-impress_4.1.0.1-1_amd64.deb
libreoffice4.1-math_4.1.0.1-1_amd64.deb
libreoffice4.1-ure_4.1.0.1-1_amd64.deb
libreoffice4.1-writer_4.1.0.1-1_amd64.deb

Oh, it also has a extra -pdf-import package.

Regards,

Rene

#9 Re : -1 »  LibreOffice 4.0.4 importerait les PDFs par défaut » Le 28/11/2013, à 17:04

antistress
Réponses : 11

merci, j'ai eu la même expérience sous Debian http://libre-ouvert.toile-libre.org/ind … ibreoffice
j'y explique aussi le principe des pdf hybrides, ça pourra intéresser

#10 Re : -1 »  [RESOLU] Imprimante Brother HL2240D et résolution d'impression DPI » Le 25/09/2013, à 09:52

antistress
Réponses : 12

Salut,

Cette imprimante m’intéresse, tu en es content ? Elle fonctionne avec un pilote libre ?

#11 Re : -1 »  [RESOLU] Imprimante Brother HL2240D et résolution d'impression DPI » Le 01/10/2013, à 17:42

antistress
Réponses : 12

merci !
j'espère qu'à moyen terme ça marchera out of the box avec des pilotes libres

#12 Re : -1 »  [RESOLU] Imprimante Brother HL2240D et résolution d'impression DPI » Le 19/10/2013, à 04:01

antistress
Réponses : 12

Salut !
J'ai enfin reçu mon imprimante (en fait j'ai même dû aller la chercher mais passons)
Après avoir installé cups, celle-ci est directement reconnue par le système en tant que HD-2240D-series mais cela semble une illusion car je n'arrive pas à imprimer avec (rien n'apparaît dans la liste des tâches quand j'imprime).

Au final j'ai suivi ce guide http://www.profv.de/brother/ en copiant le fichier Brother-HL-2240D-hpijs-pcl5e.ppd  dans /usr/share/ppd/custom et en installant hpijs

#13 Re : -1 »  [RESOLU] Imprimante Brother HL2240D et résolution d'impression DPI » Le 19/10/2013, à 18:05

antistress
Réponses : 12

c'est bien qu'on ait plusieurs méthodes. J'avoue que celle que j'ai suivie est très simple et fonctionne pour moi, alors je ne change plus rien wink

#14 Re : -1 »  [RESOLU] Imprimante Brother HL2240D et résolution d'impression DPI » Le 19/10/2013, à 18:17

antistress
Réponses : 12

oui, par la méthode donnée ici http://forum.ubuntu-fr.org/viewtopic.ph … #p14935371
Et il y a les trois résolutions d'entrée de jeu

#15 Re : -1 »  [RESOLU] Imprimante Brother HL2240D et résolution d'impression DPI » Le 09/11/2013, à 14:23

antistress
Réponses : 12

sinon, tu as réussi à continuer à imprimer une fois que le voyant toner clignote (mode continue : http://welcome.solutions.brother.com/BS … 240_us_eu) ?
J'ai fait la manip (GO x7) et les diodes ont clignoté deux fois. Ensuite tonner continue de clignoter et rien ne sort de l'imprimante

#16 Re : -1 »  [Résolu] - Inforad » Le 22/10/2012, à 14:34

antistress
Réponses : 48

Machines (boxes) fait la même chose maintenant sous GNOME je crois que VirtualBox

#17 Re : -1 »  [Résolu] - Inforad » Le 22/10/2012, à 14:48

antistress
Réponses : 48

Je vais commencer par essayer ça je vous tiens au courant

#18 Re : -1 »  [Résolu] - Inforad » Le 22/10/2012, à 16:14

antistress
Réponses : 48

Ok, je vais faire ça :-) mais ça contredit un peu ton précédent conseil !
Apparemment Gnome Machines c'est KVM et ça implique VT-x que n'a pas mon père, contrairement à VirtualBox apparemment.
Du coup il reste Wine ou VirtualBox

#19 Re : -1 »  [Résolu] - Inforad » Le 22/10/2012, à 23:45

antistress
Réponses : 48

Tu as écrit  "Il y a fort a parier que la virtualisation marche mieux dans tous les cas.
C'est plus lourd, mais ça revient a installer windows dans ubuntu." puis "Tu fais ce que tu veux, mais je serais toi, j'essaierais d'abord le plus éprouvée et le plus simple, c'est a dire wine, si ça ne marche pas, virtual box"...

#20 Re : -1 »  [Résolu] - Inforad » Le 23/10/2012, à 09:05

antistress
Réponses : 48

va pour wine pour commencer alors, merci du conseil:)

#21 Re : -1 »  [Résolu] - Inforad » Le 23/10/2012, à 12:20

antistress
Réponses : 48

Vi, je signe mes billets

#22 Re : -1 »  [Résolu] - Inforad » Le 23/10/2012, à 13:02

antistress
Réponses : 48

vu, merci (et répondu) :-)

#23 -1 »  Ouvrir un onglet en arrière plan avec Epiphany/Web » Le 06/04/2013, à 12:33

antistress
Réponses : 0

J'ai essayé Web 3.6 et ai constaté que le middle clic ouvrait les onglets en arrière plan seulement s'il s'agit de pages du même site, dans le cas contraire Web bascule sur le nouvel onglet.

Avec Firefox j'ai l'habitude d'ouvrir tous les onglets en arrière plan, il y a moyen d'y arriver avec Web ?

Web évolue pas mal ces dernières temps et j'aimerais bien lui donner sa chance...

(question bonus : J'ai mis Gmail et Netvibes en Web App mais le clic milieu sur un lien a pour effet de remplacer la page courante, alors que les clics-liens en mode Web App sont censés ouvrir dans le navigateur ?)

Merci !

#24 Re : -1 »  [resolu] scanner imprimante epson SX130 » Le 09/12/2012, à 02:00

antistress
Réponses : 8

et moi elle n'imprime que le début de la 1re feuille...